[MSI_WINETEST] Fix build with CMake 3.9.0 and higher (attempt #2)